#sp-bottom {
    /* padding: 95px 0 65px; */
    font-size: 14px;
    line-height: 1.57;
    font-weight: 400;
    background-color: #242a35;
}

#sp-footer {
    font-size: 12px;
    padding: 0;
    color: rgb(255 255 255 / 30%);
    background-color: #242a35;
}
#sp-top-bar {
    padding: 8px 0;
    font-size: 1.1rem;
}

/* #sp-top-bar+#sp-header {
    padding-top: 50px;
} */


#sp-header:not(.header-sticky) { 
    top: 30px; 
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 10px;
    font-weight: 600;
    line-height: 80px;
    font-size: 17px;
    margin: 0;
}

#sp-bottom3 {
    padding-top: 20px;
}

#sp-bottom #sp-bottom3 {
    padding-top: 0px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px; 
    color: #323848;
}

#sp-bottom .sp-module ul>li {
    display: block;
    margin-bottom: 5px;
	font-size: 13px;
}

#sp-bottom .sp-module ul>li>a { 
    letter-spacing: 0px; 
}


.nav-header {
    display: none;
}

#sp-bottom .sp-module ul>li>a { 
    color: #C8CDDC;
}

.logo-image-phone {
    height: 60px;
}


body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.nav-header>.menu-toggler {
    width: 100%;
    text-align: right;
}

 
		

@media (max-width: 767px){
 

#sp-bottom { 
    padding: 30px 0px 30px 0px;
}
 
.offcanvas-menu .offcanvas-inner {
    padding: 150px 30px 30px 30px;
}
 
.offcanvas-menu .offcanvas-inner .sp-module .menu>li a, .offcanvas-menu .offcanvas-inner .sp-module .menu>li span, .offcanvas-menu .offcanvas-inner .sp-module .menu .menu-parent a, .offcanvas-menu .offcanvas-inner .sp-module .menu .menu-parent span {
    font-size: 18px;
}

#column-id-1648368136658 { 
    box-shadow: none;
}

#sppb-addon-1648408732080 .sppb-addon-text { 
    display: none;
}

#sppb-addon-1648408732083 .sppb-addon-text { 
    display: none;
}
#sppb-addon-1648408732086 .sppb-addon-text { 
    display: none;
}

#sppb-addon-1648414051667 .sppb-addon-text { 
    display: none;
}
#sppb-addon-1650050551121 .sppb-addon-text { 
    display: none;
}
#sppb-addon-1650050551124 .sppb-addon-text { 
    display: none;
}

.sp-page-builder .page-content #section-id-1648369320786 { 
    box-shadow: none;
}
.sp-page-builder .page-content #section-id-1648368136585 > .sppb-row-overlay {
    background-color: rgba(50, 56, 72, 0.99);
}

.sp-page-builder .page-content #section-id-1648414051664 > .sppb-row-overlay {
    background-color: rgba(50, 56, 72, 0.99);
}


.sp-page-builder .page-content #section-id-1649704809550 {
    padding-top: 150px;
    padding-right: 0px;
    padding-bottom: 100px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-image: url(/images/2022/04/11/whatsapp-image-2022-04-11-at-22.33.51-1.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center right;
    box-shadow: 0 0 0 0 #ffffff;
	background-color: rgba(50, 56, 72, 0.5);
}


}

 
